html {
    --color-one: #dfdfdf;
    --color-two: #030303;
    --color-three: #55deef;
    --color-four: #55deef99;
}
|body {
    background-color: var(--color-one);
    color: var(--color-two);
    overflow: hidden;
    cursor: default;
    pointer-events: none;
}
.container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--color-one);
    cursor: default;
    pointer-events: none;
}
.bgblue {
    background-color: var(--color-three);
}
.title {
    font-family: "NCL Gaiax";
    color: var(--color-two);
    font-size: 10dvw;
    writing-mode: sideways-lr;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    line-height: 1;
    justify-content: center;
    vertical-align: middle;
    place-items: center;
    text-align: center;
    padding-left: 2dvw;
    width: 10dvw;
}
.subtitle {
    position: absolute;
    left: 14dvw;
    top: 25dvh;
    font-family: "NIN";
    color: var(--color-two);
    font-size: 10dvh;
    z-index: 2;
    height: 10dvh;
}
.subtitle-accent {
    position: absolute;
    left: 14dvw;
    top: 25dvh;
    font-family: "NIN";
    font-size: 10dvh;
    color: var(--color-one);
    z-index: 2;
    clip-path: polygon(0 10dvh, 70% 10dvh, 70% 20dvh, 0 20dvh);
}
.subsubtitle {
    position: absolute;
    left: 16dvw;
    top: 35dvh;
    padding-left: 1dvh;
    padding-right: 1dvh;
    background-color: var(--color-two);
    color: var(--color-one);
    font-family: "NIN";
    font-size: 5dvh;
}
.circle {
    background-color: var(--color-three);
    height: 70dvh;
    width: 70dvh;
    clip-path: circle(50%);
    position: absolute;
    top: -35dvh;
    right: 10dvw;
    z-index: 1;
}
.navbar {
    position: absolute;
    font-family: "Mirano";
    font-size: 1.8dvh;
    left: 14dvw;
    bottom: 5dvh;
    font-weight: bold;
}
.navbar a {
    padding-left: 5px;
    padding-right: 5px;
    color: var(--color-two);
    text-decoration: none;
    cursor: pointer;
    pointer-events: all;
}
.navbar a:hover {
    background-color: var(--color-two);
    color: var(--color-one);
}
.button-area {
    position: absolute;
    background-color: var(--color-three);
    right: 0;
    bottom: 15dvh;
    height: 131px;
    width: 880px;
    display: flex;
    justify-content: space-evenly;
    place-items: center;
}
.button-area a {
    padding: none;
    color: var(--color-two);
    text-decoration: none;
    cursor: pointer;
    pointer-events: all;
}
.button-area a:hover {
    background-color: none;
}
a .overlay {
    background-color: var(--color-four);
    position: absolute;
    top: 0;
    left: 0;
    width: 88px;
    height: 31px;
    transition-property: background-color;
    transition-duration: 1s;
    z-index: 5;
}
a:hover .overlay {
    background-color: transparent;
}
.info-title {
    position: absolute;
    right: 5dvh;
    bottom: calc(18dvh + 131px);
    width: 16dvh;
    font-size: 1.8dvh;
    font-family: "Mirano";
    text-align: left;
    display: flex;
    flex-direction: column;
}
.info-title div {
    padding-left: 1dvh;
    padding-right: 1dvh;
    background-color: var(--color-two);
    color: var(--color-one);
    font-weight: bold;
}
.info-data {
    position: absolute;
    bottom: calc(18dvh + 131px);
    right: 21dvh;
    font-size: 1.8dvh;
    font-family: "Mirano";
    text-align: right;
    display: flex;
    flex-direction: column;
}
.info-data div {
    padding-left: 1dvh;
    padding-right: 1dvh;
    color: var(--color-two);
    font-weight: bold;
}
.noimg {
    position: absolute;
    right:  calc(10dvw + 71dvh);
    font-family: "Mirano";
    font-size: 1.4dvh;
    color: var(--color-two);
}
.num-accent {
    position: absolute;
    right: 1dvh;
    top: 1dvh;
    writing-mode: sideways-lr;
    font-family: "NIN";
    color: var(--color-two);
    font-size: 10dvh;
}
#thlink {
    background-color: var(--color-two);
    color: var(--color-one);
}
#thlink:hover {
    background-color: var(--color-one);
    color: var(--color-two);
}
#track-accent {
    position: absolute;
    right: 0;
    padding-right: 1dvh;
    top: 37dvh;
    color: var(--color-one);
    display: none;
    text-align: right;
    font-family: "NIN";
    font-size: 6.2dvh;
    text-wrap: nowrap;
    overflow: hidden;
}
#track {
    position: absolute;
    right: 10dvw;
    padding-right: 1dvh;
    top: 2dvh;
    color: var(--color-two);
    text-align: right;
    font-family: "NIN";
    font-size: 6.2dvh;
    text-wrap: nowrap;
    display: none;
    z-index: 0;
}
#playbutton {
    position: relative;
    width: 88px;
    height: 31px;
    color: var(--color-three);
    pointer-events: all;
    display: flex;
    justify-content: center;
    place-items: center;
    text-align: center;
}
#volume {
    position: absolute;
    top: 45dvh;
    width: 100%;
    display: none;
    justify-content: center;
    place-items: center;
    vertical-align: middle;
    text-align: center;
    pointer-events: all;
}
input[type="range"] {
    -webkit-appearance: none;
    background: transparent;
    justify-content: center;
    width: 80%;
    pointer-events: all;
}
input[type="range"]::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    background: var(--color-one);
    width: 100%;
    height: 2dvh;
    border: none;
    display: inline-flex;
    
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: var(--color-two);
    width: 2dvh;
    height: 2dvh;
    border-radius: 0;
    border: none;
}
input[type="range"]::-moz-range-thumb {
    background-color: var(--color-two);
    width: 2dvh;
    height: 2dvh;
    border-radius: 0;
    border: none;
}
input[type="range"]::-moz-range-track {
    background: var(--color-one);
    height: 2dvh;
    width: 100%;
    border: none;
}